# Get loan credit limit

Endpoint: GET /people/{personId}/loans/{loanId}/credit-limit
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

## Query parameters:

  - `effectiveDate` (string)

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)

  - `data.adverseActionReason` (string)
    The reason why the credit limit was changed. If passed, the copy used in the `locCreditLimitChanged` communication
template. Make sure to phrase the copy as a full sentence or paragraph.

  - `data.creditLimitAmount` (number, required)
    The credit limit amount for the line or draw. Only applicable to line of credit or installment loan with multiple
advances. For installment loans with multi-advances, it is the amount financed set at origination.

  - `data.sendNotice` (boolean)
    Whether the system sent `locCreditLimitChanged` notice to the borrower.

  - `data.caseId` (string)
    An identifier for an existing case.

